SoVRMLInline.h(3)

NAME
SoVRMLInline.h

SYNOPSIS

#include <Inventor/nodes/SoSubNode.h>
#include <Inventor/nodes/SoNode.h>
#include <Inventor/fields/SoSFVec3f.h>
#include <Inventor/fields/SoMFString.h>
#include <Inventor/actions/SoCallbackAction.h>

  Classes
class SoVRMLInline
The SoVRMLInline class is used to insert VRML files into a scene.

  Typedefs
typedef void SoVRMLInlineFetchURLCB(const SbString &, void *, SoVRMLInline *)

Author

Generated automatically by Doxygen for Coin from the source code.